gstreamer1.0-twolame-1.8.1-1plf-omv2015.0.x86_64.rpm


Advertisement

Description

gstreamer1.0-twolame - GStreamer plug-in for MP2 encoding support

Distribution: OpenMandriva Cooker
Repository: OpenMandriva Restricted x86_64
Package name: gstreamer1.0-twolame
Package version: 1.8.1
Package release: 1plf-omv2015.0
Package architecture: x86_64
Package type: rpm
Installed size: 31.12 KB
Download size: 12.03 KB
Official Mirror: abf-downloads.openmandriva.org
Plug-in for encoding MP2 under GStreamer.

Provides

  • gstreamer1(element-twolamemp2enc)()(64bit)
  • gstreamer1(encoder-audio/mpeg)(mpegversion=1)(layer=2)()(64bit)
  • gstreamer1.0-twolame == 1.8.1-1plf:2015.0
  • libgsttwolame.so()(64bit)

    Install Howto

    1. Enable OpenMandriva Restricted repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install gstreamer1.0-twolame rpm package:
      # urpmi gstreamer1.0-twolame

    Files

    • /usr/lib64/gstreamer-1.0/libgsttwolame.so
    Advertisement
    Advertisement